From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 January 2004<P>

Kindred_spirit49 <BR>
<a href="/blend/wv.cgi?id=2004.01.21.19.54.20998">Crimson and Orange</a> is so beautiful...<BR>
"you are the collective sum <BR>
of a thousand dreams and fantasies..."<BR>
wow...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 January 2004<P>

Unkown <BR>
<a href="/blend/wv.cgi?id=2004.01.22.02.35.32373">Before you go</a> this is so touching. It has put into words things that I wanted to say so badly to a special person in my life.<BR>
These lines are perfect:<BR>
"Before miles of sand separate us<BR>
There are words I need to hear..."<BR>
"Your honesty is all I'll take<BR>
We have come too far and face too much for any less..."<BR>
"Those awful words you brought to life,<BR>
Tainted the beauty of our silence, of our laughs,and the honesty of your blue eyes..."<BR>
"Speak the truth, of the heart I know<BR>
And not some heart I haven't held..."<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 January 2004<P>

lucy_honeychurch,<BR>
<a href="/blend/wv.cgi?id=2004.01.21.23.34.987">~untitled</a> overwhelmed me with deep emotion. life and people can be most difficult. we all have done things we wish to forget. healing and overcoming your obstacles takes more energy than the average person.   sounds like you are gaining great perspective and i hope "soon" all is good in your world.  be good to yourself.<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 22 January 2004<P>

Ali~ <a href="/blend/wv.cgi?id=2004.01.22.06.56.31490">The Same Face</a> is great.  I always love your poetry though.  :-)  Hey, do you have aol IM?  ~Violet
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 22 January 2004<P>

To Lucy HoneyChurch -<BR>
<BR>
Thank you for your kind comment.<BR>
<BR>
I read your submission.<BR>
<BR>
It saddened me to read that you were upset enough<BR>
to hurt yourself.<BR>
<BR>
Look at only the view of life that makes your heart<BR>
happy -  and may that never happen again.<BR>
<BR>
Open your door to the sunshine of life -<BR>
and close the other doors that open to gloom.<BR>
<BR>
~Harem~<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=1439">lucy_honeychurch</a><BR>
Date: 22 January 2004<P>

CS58, and ~Harem~ <BR>
.<BR>
Thank you very much for your comments. I hope to be feeling better soon. :)<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 22 January 2004<P>

Jim,<BR>
I don't want to take a chance "here" to explain...by the way, do you have french heritage?<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=392">Kindred_spirit49</a><BR>
Date: 22 January 2004<P>

B.K.  <a href="/blend/wv.cgi?id=2004.01.22.17.19.1239">A Wink and A Kiss Goodnight</a> I'm not sure who you were trying to make smile with this poem, but you can add me to the list of those who did...I loved it!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 22 January 2004<P>

I keep saying I’m going to comment and this month seem to have some wonderful writing to comment on<BR>
<BR>
Ali  <a href="/blend/wv.cgi?id=2004.01.22.06.56.31490">The Same Face</a>  Your writing amazes me lately. Bravo young lady.<BR>
<BR>
Kindred_spirit49: <a href="/blend/wv.cgi?id=2004.01.22.20.27.29896">Seduction</a> Sometimes you make it hard to breathe in this place ha.  <BR>
<BR>
whisper: <a href="/blend/wv.cgi?id=2004.01.22.19.31.6354">the dogs of december</a> Welcome back to the blender and hope you will stay and let us get to know you better.<BR>
<BR>
unkown : <a href="/blend/wv.cgi?id=2004.01.22.02.35.32373">Before you go</a>  Somehow your writing sounds familiar but just the same very well written<BR>
<BR>
AJ: <a href="/blend/wv.cgi?id=2004.01.21.10.00.15471">Still Awake</a> I loved this one. I could feel it to my toes. Beautiful writing AJ<BR>
<BR>
Leela:  <a href="/blend/wv.cgi?id=2004.01.18.19.26.16480">Untitled</a> Life is very sad indeed without love<BR>
<BR>
coujeaux: <a href="/blend/wv.cgi?id=2004.01.18.15.27.20821">Arrythmia (Done this way for the Tanqueray)</a>  I can read this with ease but you are your own stylemaker. <BR>
<BR>
Stephen:  <a href="/blend/wv.cgi?id=2004.01.18.07.14.32390">Virginette</a> Two really nice ones. Glad to see you on the page.<BR>
And  <a href="/blend/wv.cgi?id=2004.01.13.07.59.6404">Tunnel Of  ----?</a> <BR>
<BR>
Misti: <a href="/blend/wv.cgi?id=2004.01.17.16.17.25805">What is the Symbolism Behind Coffee and Wontons?</a> You always give us a lot to chew on. <BR>
<BR>
Jon: <a href="/blend/wv.cgi?id=2004.01.17.06.27.27134">him</a> Where you been hiding lately? Come write some more for us will ya? <BR>
<BR>
Violet: <a href="/blend/wv.cgi?id=2004.01.17.04.48.8803">Alone</a> This one just made me ache. You have a passion for words<BR>
<BR>
Rennie Lorca : <a href="/blend/wv.cgi?id=2004.01.11.16.55.1382">Dancing Out The Plank: A Fool</a> Rens, I’ve been calling and you aren’t out there sailing the deep blues yet are you? Get in touch, we need to do lunch at Wild Oats  <BR>
<BR>
Mekeshar: <a href="/blend/wv.cgi?id=2004.01.11.03.38.3203">Untitled Opus</a> Another one where the writing sounds familiar. Nice work.<BR>
<BR>
Just a few of the many I’ve missed. I’ll try to do this more often. It’s on my list of what to do in 2004. Hope you all are keeping warm. Drink lots of green tea and don’t forget to wear your rubbers. <BR>
<BR>
Hey h. I was reading some old poetry the other night. Are you still out there reading us? Come write for us again. I miss your work.<BR>
<BR>
bk<BR>
<BR>

<HR>